# Use an official Python runtime as a parent image
FROM python:3.10
# Set the working directory to /app
WORKDIR /app
# Copy the guestbook.py file into the container
COPY todo.py .
# Define the command to run the guestbook.py file when the container starts
CMD ["python", "todo.py"]





2:04
här docker file